# -*- encoding: utf-8 -*-
# stub: spawn 1.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "spawn"
  s.version = "1.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Tom Anderson"]
  s.date = "2010-04-08"
  s.description = "This plugin provides a 'spawn' method to easily fork OR\nthread long-running sections of code so that your application can return\nresults to your users more quickly.  This plugin works by creating new database\nconnections in ActiveRecord::Base for the spawned block.\n\nThe plugin also patches ActiveRecord::Base to handle some known bugs when using\nthreads (see lib/patches.rb)."
  s.email = "tom@squeat.com"
  s.homepage = "http://github.com/tra/spawn"
  s.rubygems_version = "2.2.2"
  s.summary = "Easily fork OR thread long-running sections of code in Ruby"

  s.installed_by_version = "2.2.2" if s.respond_to? :installed_by_version
end
